﻿<?xml version="1.0" encoding="utf-8"?>
<xs:schema id="DataSetReporteFactura" targetNamespace="http://tempuri.org/DataSetReporteFactura.xsd" xmlns:mstns="http://tempuri.org/DataSetReporteFactura.xsd" xmlns="http://tempuri.org/DataSetReporteFactura.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" xmlns:msprop="urn:schemas-microsoft-com:xml-msprop" attributeFormDefault="qualified" elementFormDefault="qualified">
  <xs:annotation>
    <xs:appinfo source="urn:schemas-microsoft-com:xml-msdatasource">
      <DataSource DefaultConnectionIndex="0" FunctionsComponentName="QueriesTableAdapter" Modifier="AutoLayout, AnsiClass, Class, Public" SchemaSerializationMode="IncludeSchema" xmlns="urn:schemas-microsoft-com:xml-msdatasource">
        <Connections>
          <Connection AppSettingsObjectName="Settings" AppSettingsPropertyName="BaseDeDatosConnectionString" ConnectionStringObject="" IsAppSettingsProperty="true" Modifier="Assembly" Name="BaseDeDatosConnectionString (Settings)" ParameterPrefix="@" PropertyReference="ApplicationSettings.SoftCars.Properties.Settings.GlobalReference.Default.BaseDeDatosConnectionString" Provider="System.Data.SqlClient" />
        </Connections>
        <Tables>
          <TableAdapter BaseClass="System.ComponentModel.Component" DataAccessorModifier="AutoLayout, AnsiClass, Class, Public" DataAccessorName="PruebaDeConsultaFacturaTableAdapter" GeneratorDataComponentClassName="PruebaDeConsultaFacturaTableAdapter" Name="PruebaDeConsultaFactura" UserDataComponentName="PruebaDeConsultaFacturaTableAdapter">
            <MainSource>
              <DbSource ConnectionRef="BaseDeDatosConnectionString (Settings)" DbObjectName="BaseDeDatos.dbo.PruebaDeConsultaFactura" DbObjectType="StoredProcedure" FillMethodModifier="Public" FillMethodName="Fill" GenerateMethods="Both" GenerateShortCommands="true" GeneratorGetMethodName="GetData" GeneratorSourceName="Fill" GetMethodModifier="Public" GetMethodName="GetData" QueryType="Rowset" ScalarCallRetval="System.Object, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" UseOptimisticConcurrency="true" UserGetMethodName="GetData" UserSourceName="Fill">
                <SelectCommand>
                  <DbCommand CommandType="StoredProcedure" ModifiedByUser="false">
                    <CommandText>dbo.PruebaDeConsultaFactura</CommandText>
                    <Parameters>
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="ReturnValue" ParameterName="@RETURN_VALUE" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="varchar" DbType="AnsiString" Direction="Input" ParameterName="@pruebaF" Precision="0" ProviderType="VarChar" Scale="0" Size="50" SourceColumnNullMapping="false" SourceVersion="Current" />
                    </Parameters>
                  </DbCommand>
                </SelectCommand>
              </DbSource>
            </MainSource>
            <Mappings>
              <Mapping SourceColumn="ID CLIENTE" DataSetColumn="ID CLIENTE" />
              <Mapping SourceColumn="CUIL-CUIT" DataSetColumn="CUIL-CUIT" />
              <Mapping SourceColumn="NOMBRE" DataSetColumn="NOMBRE" />
              <Mapping SourceColumn="ID VEHICULO" DataSetColumn="ID VEHICULO" />
              <Mapping SourceColumn="DOMINIO" DataSetColumn="DOMINIO" />
              <Mapping SourceColumn="MARCA" DataSetColumn="MARCA" />
              <Mapping SourceColumn="TIPO FACTURA" DataSetColumn="TIPO FACTURA" />
              <Mapping SourceColumn="ID TIPO" DataSetColumn="ID TIPO" />
            </Mappings>
            <Sources />
          </TableAdapter>
        </Tables>
        <Sources />
      </DataSource>
    </xs:appinfo>
  </xs:annotation>
  <xs:element name="DataSetReporteFactura" msdata:IsDataSet="true" msdata:UseCurrentLocale="true" msprop:EnableTableAdapterManager="True" msprop:Generator_DataSetName="DataSetReporteFactura" msprop:Generator_UserDSName="DataSetReporteFactura">
    <xs:complexType>
      <xs:choice minOccurs="0" maxOccurs="unbounded">
        <xs:element name="PruebaDeConsultaFactura" msprop:Generator_TableClassName="PruebaDeConsultaFacturaDataTable" msprop:Generator_TableVarName="tablePruebaDeConsultaFactura" msprop:Generator_TablePropName="PruebaDeConsultaFactura" msprop:Generator_RowDeletingName="PruebaDeConsultaFacturaRowDeleting" msprop:Generator_RowChangingName="PruebaDeConsultaFacturaRowChanging" msprop:Generator_RowEvHandlerName="PruebaDeConsultaFacturaRowChangeEventHandler" msprop:Generator_RowDeletedName="PruebaDeConsultaFacturaRowDeleted" msprop:Generator_UserTableName="PruebaDeConsultaFactura" msprop:Generator_RowChangedName="PruebaDeConsultaFacturaRowChanged" msprop:Generator_RowEvArgName="PruebaDeConsultaFacturaRowChangeEvent" msprop:Generator_RowClassName="PruebaDeConsultaFacturaRow">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="ID_x0020_CLIENTE" msdata:ReadOnly="true" msdata:AutoIncrement="true" msprop:Generator_ColumnVarNameInTable="columnID_CLIENTE" msprop:Generator_ColumnPropNameInRow="ID_CLIENTE" msprop:Generator_ColumnPropNameInTable="ID_CLIENTEColumn" msprop:Generator_UserColumnName="ID CLIENTE" type="xs:int" />
              <xs:element name="CUIL-CUIT" msprop:Generator_ColumnVarNameInTable="_columnCUIL_CUIT" msprop:Generator_ColumnPropNameInRow="_CUIL_CUIT" msprop:Generator_ColumnPropNameInTable="_CUIL_CUITColumn" msprop:Generator_UserColumnName="CUIL-CUIT" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="NOMBRE" msprop:Generator_ColumnVarNameInTable="columnNOMBRE" msprop:Generator_ColumnPropNameInRow="NOMBRE" msprop:Generator_ColumnPropNameInTable="NOMBREColumn" msprop:Generator_UserColumnName="NOMBRE" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="100" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="ID_x0020_VEHICULO" msdata:ReadOnly="true" msdata:AutoIncrement="true" msprop:Generator_ColumnVarNameInTable="columnID_VEHICULO" msprop:Generator_ColumnPropNameInRow="ID_VEHICULO" msprop:Generator_ColumnPropNameInTable="ID_VEHICULOColumn" msprop:Generator_UserColumnName="ID VEHICULO" type="xs:int" />
              <xs:element name="DOMINIO" msprop:Generator_ColumnVarNameInTable="columnDOMINIO" msprop:Generator_ColumnPropNameInRow="DOMINIO" msprop:Generator_ColumnPropNameInTable="DOMINIOColumn" msprop:Generator_UserColumnName="DOMINIO" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="MARCA" msprop:Generator_ColumnVarNameInTable="columnMARCA" msprop:Generator_ColumnPropNameInRow="MARCA" msprop:Generator_ColumnPropNameInTable="MARCAColumn" msprop:Generator_UserColumnName="MARCA" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="TIPO_x0020_FACTURA" msprop:Generator_ColumnVarNameInTable="columnTIPO_FACTURA" msprop:Generator_ColumnPropNameInRow="TIPO_FACTURA" msprop:Generator_ColumnPropNameInTable="TIPO_FACTURAColumn" msprop:Generator_UserColumnName="TIPO FACTURA" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="ID_x0020_TIPO" msdata:ReadOnly="true" msdata:AutoIncrement="true" msprop:Generator_ColumnVarNameInTable="columnID_TIPO" msprop:Generator_ColumnPropNameInRow="ID_TIPO" msprop:Generator_ColumnPropNameInTable="ID_TIPOColumn" msprop:Generator_UserColumnName="ID TIPO" type="xs:int" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
    <xs:unique name="Constraint1" msdata:PrimaryKey="true">
      <xs:selector xpath=".//mstns:PruebaDeConsultaFactura" />
      <xs:field xpath="mstns:ID_x0020_CLIENTE" />
      <xs:field xpath="mstns:ID_x0020_VEHICULO" />
      <xs:field xpath="mstns:ID_x0020_TIPO" />
    </xs:unique>
  </xs:element>
</xs:schema>